
form {margin:0px;}
img {border:none; display:inline-block;}

div.image {position: relative;}
div.image .image_ratio{display:block!important;}
div.image .image_ratio.ratio3x2 {padding-top:66.6667%}
div.image .image_ratio.ratio1x1 {padding-top:100%}

div.image .image_img{position: absolute;top: 0;left: 0;right: 0;bottom: 0; text-align: center; background-image: url('loading.gif'); background-position: center center; background-repeat: no-repeat;}
div.image img {
    max-width: 100%;
    opacity: 0;
    transition: opacity .3s ease-in;
}

div.pleft {overflow:hidden;}
div.pright {overflow:hidden;}
div.pcenter {overflow:hidden;}
div.pjustify {overflow:hidden;}

@media aural {
	.speek_nodisp { display:none;}
}
@media speech {
	.speek_nodisp { display:none;}
}

.wai_nodisp {position:absolute; top:-2000px; left:-2000px;}
.relative{position:relative;}

.show_de,.show_it,.show_en,.show_es {display:none;}
body.lang_de .show_de,body.lang_it .show_it,body.lang_en .show_en,body.lang_es .show_es {display:auto;}
body.lang_de .hide_de,body.lang_it .hide_it,body.lang_en .hide_en,body.lang_es .hide_es {display:none;}

div.content .pull-center {
  float: none;margin-left:auto;margin-right:auto;
}
div.content .image.indent-l{
    margin-left: 15px;
}
div.content .image.indent-r{
	margin-right: 15px;
}
div.content .image.indent-t{
    margin-top: 15px;
}
div.content .image.indent-b{
    margin-bottom: 15px;
}
div.content .para.indent-b{
	padding-bottom: 15px;
}
.indent-t-12 {
    margin-top: 100%;
}
.indent-t-11 {
	margin-top: 91.66666667%;
}
.indent-t-10 {
	margin-top: 83.33333333%;
}
.indent-t-9 {
	margin-top: 75%;
}
.indent-t-8 {
	margin-top: 66.66666667%;
}
.indent-t-7 {
	margin-top: 58.33333333%;
}
.indent-t-6 {
	margin-top: 50%;
}
.indent-t-5 {
	margin-top: 41.66666667%;
}
.indent-t-4 {
	margin-top: 33.33333333%;
}
.indent-t-3 {
	margin-top: 25%;
}
.indent-t-2 {
	margin-top: 16.66666667%;
}
.indent-t-1 {
	margin-top: 8.33333333%;
}
.indent-t-0 {
	margin-top: 0%;
}
.gutter0 {
	padding:0;
}
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
.vtop {
    display: inline-block;
    vertical-align: top;
    float: none;
}
.vbottom {
    display: inline-block;
    vertical-align: bottom;
    float: none;
}

.ghost-center {
    position: relative;
    display: inline-block;
}
.ghost-center::before {
    content: " ";
    display: inline-block;
    height: 100%;
    width: 0;
    vertical-align: middle;
}
.ghost-center div {
    display: inline-block;
    vertical-align: middle;
 /*   width: 100%;*/
}

/* Begin editor site style*/

body {
    font-family: "Roboto"; background: #fff; color:#000;
}
a,a:hover {color: inherit;}

nav {
    padding: 0; position: fixed; top: 0; width: 100%; background: rgba(255,255,255,.4); z-index:100;
    transition: background .3s ease-in;
}
nav .container {
    position: relative;
}
nav .logo, nav .bar, nav ul, nav ul li  {
    display: inline-block; vertical-align: middle; margin: 0; padding: 0;
}
nav  a {
    color: #000; text-transform: uppercase; font-size: 24px; font-weight: 700; line-height:120px;
    transition: line-height .3s ease-in;
}
nav .menu {
    margin-left: 25px;
}
nav .menu a {
    padding:0 25px;
}
nav  a:hover,nav li.active a {
    color: #f08506; text-decoration: none;
}
nav .logo {
    height: 120px; width: 170px;
    transition: height .3s ease-in;
}
nav .logo img{
    max-height: 80%;
}
nav .bar {
    position: absolute;right: 15px; z-index:100;
}
nav .bar a {
    font-size: 48px;
}
header {
    min-height: 120px ;
}
header.sticky nav  {
    background: rgba(218,218,218,1);
}
header.sticky nav a {
    line-height: 60px;
}
header.sticky  nav .logo {
    height: 60px;
}

.site_image {
    height:860px;width: 100%; background-size: cover; background-position: top center;
}
.site_image .site_text {
    margin-top:300px;
    background: rgba(255,255,255,.4);
    text-shadow: 0 0 4px rgba(255,255,255,.2);
    font-size: 24px;
}

.site_text h1 {
    font-size: 72px; font-weight: 700; margin-bottom: 5px;
}
.site_text h4 {
    font-size: 24px; font-weight: 700;
    margin-bottom-top: 10px;
}
.site_text p {
    margin: 0px 0 0px 0; line-height: 1.3em;
}
#nref {
    font-size: 24px; font-weight: 700; text-transform: uppercase;
    background: #fd911c; line-height: 60px;
    /*margin: 10px 0;*/
}

footer {
    font-size: 24px;line-height: 1.4; background: #dadada; padding: 15px 0;
}
footer a {
    color: inherit; text-decoration: underline;
}
footer a:hover {
    color: inherit; text-decoration: none;
}
footer h4 {
    font-weight: 700; margin:0; padding: 0;font-size: inherit;line-height: 1.4;
}
footer span {
    display: block;
}
footer .actions a {
 margin-left: 15px; margin-bottom: 5px; margin-top: 10px;
}
footer .suedtirol {
    text-align: center;
}
footer .suedtirol img {
    width: 80%;
}
.content {
    font-size: 24px; padding-top: 60px; padding-bottom: 60px;
}
.project {
    position: relative;
}
.project-hover {
    background: rgba(255,255,255,.4); position: absolute;left: 0;bottom: 0;
    padding: 15px;
    font-size: 18px;
    transition: opacity .3s ease-in;
    opacity: 1;
    line-height: 1.3em;
}
.project-hover strong {
    font-size: 24px; display: block; margin-top: 10px;
}
.project-hover p {
    margin-top: 15px; margin-bottom: 10px;
}
.project a:hover .project-hover {
    opacity: 1;
}
.p-gallery {
    margin-top:60px;
}
.p-additional {
    margin-top:60px;
}
.p-title {
    margin-bottom: 0px;
}

@media (max-width: 767px) {
    .site_image {
        height:600px;
    }
    .site_image .site_text {
        margin-top:200px;
        font-size: 18px;
        padding-top: 15px;
    }
    .site_text h1 {
        font-size: 36px;margin-top:0;
    }
    .site_text p {
        margin: 0px 0 0px 0;
    }

    /*.site_image {
         display: none;
    }*/
    .site_image .container {
       /* display: none;*/
    }
    /*nav ul li {
        display: block;
    }
    nav a {
        padding: 0;margin:0; line-height: 1.5em;
    }
    nav .menu a {
        padding: 0;
    }
    nav .bar {
        top:5px;
    }
    nav .logo  {
        display: block; padding-top: 15px; height: 80px;
    }*/

    header nav  {
     /*   background: rgba(218,218,218,1);*/
    }
    header nav a {
        line-height: 60px;
    }
    header nav .logo {
        height: 60px;
    }

    header nav ul.menu {
        /*display: none;*/
        margin:0;
        position: absolute;
        top: 60px; left:0px; height: 77px;
        transition: height .3s ease-in,background .3s ease-in;

        background: #fff;
        background: rgba(255,255,255,.4);

        width: 100%;
        padding:0px 10px 0px 10px;
        overflow: hidden;

    }
    header nav ul.menu li {
        display: block; text-align: right;
    }
    header nav .menu a {
        padding: 0 5px; font-size: 18px; line-height: 24px;
    }
    header.sticky nav ul.menu {
       height: 0; background: rgba(218,218,218,1);
    }

    .content {
        font-size: 18px;
    }

    #nref {
        font-size: 18px;  line-height: 40px;

    }
    #nref .col-xs-1 {
        padding: 0;
    }
    footer {
        font-size: 18px;
    }
    footer .col-xs-12 {
        margin-bottom: 20px; text-align: left!important;
    }
    footer .actions a {
        margin:0 10px 0 0px;
    }
    footer .actions {
        text-align: left; margin-bottom: 20px;
    }
    footer .suedtirol img {
        width: 180px;
    }

    h2.h2 {
        font-size: 32px;
    }
    h3.h3 {
        font-size: 18px;
    }
    h4.h4 {
        font-size: 24px;
    }

}
@media (min-width:768px) and (max-width: 991px) {
    .site_image {
        height:480px;
    }
    .site_image .site_text {
        margin-top:120px;
        font-size: 18px;
    }
    .site_text h1 {
        font-size: 48px;
    }
    .site_text p {
        margin: 0px 0 0px 0;
    }

    nav .logo {
       height: 80px; width: 120px;
    }
    header nav a {
        line-height:80px;
    }
    header nav .menu a {
        padding: 0 5px; font-size: 18px; 
    }
    .content {
        font-size: 18px;
    }
    footer {
        font-size: 18px;
    }
  
    h2.h2 {
        font-size: 36px;
    }
    h3.h3 {
        font-size: 18px;
    }
    h4.h4 {
        font-size: 24px;
    }


}
@media (min-width:992px) and (max-width: 1199px) {
    .site_image {
        height:640px;
    }
    .site_image .site_text {
        margin-top:150px;
        font-size: 20px;
    }
    .site_text h1 {
        font-size: 60px;
    }
    .site_text p {
        margin: 0px 0 0px 0;
    }
    nav .logo {
        height: 100px; width: 150px;
    }
    header nav a {
        line-height:100px;
    }
    header nav .menu a {
        padding: 0 10px; font-size: 24px;
    }
}

@media (max-width: 767px) {
	.hide-mobile {
		display:none!important;
	}	
}
@media (min-width: 768px) and (max-width: 1024px)  {
	.hide-tablet {
		display:none!important;
	}	
}
@media (min-width: 1025px) {
	.hide-desktop {
		display:none!important;
	}
}